<?php
define ('SS_IMPORTCSVCUSTOMERS', 120<<8);
class hooks_import_customers extends hooks {
	var $module_name = 'Import CSV Customers'; 

	/*
		Install additonal menu options provided by module
	*/
	function install_options($app) {
		global $path_to_root;

		switch($app->id) {
			case 'orders':
				$app->add_rapp_function(2, _('Import CSV Customers'), 
					$path_to_root.'/modules/import_customers/import_customers.php', 'SA_CSVIMPORT_CUSTOMER');
		}
	}

	function install_access()
	{
		$security_sections[SS_IMPORTCSVCUSTOMERS] =	_("Import CSV Customers");

		$security_areas['SA_CSVIMPORT_CUSTOMER'] = array(SS_IMPORTCSVCUSTOMERS|120, _("Import CSV Customers"));

		return array($security_areas, $security_sections);
	}
}
?>